# translation of kdgantt.po to Spanish
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Enrique Matias Sanchez (Quique) <cronopios@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kdgantt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-11-30 09:50+0100\n"
"PO-Revision-Date: 2009-01-08 22:54+0100\n"
"Last-Translator: Enrique Matias Sanchez (Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kdganttgraphicsview.cpp:109
msgid "Scale"
msgstr "Escala"

#: kdganttgraphicsview.cpp:113
msgid "Auto"
msgstr "Auto"

#: kdganttgraphicsview.cpp:116
msgid "Month"
msgstr "Mes"

#: kdganttgraphicsview.cpp:119
msgid "Week"
msgstr "Semana"

#: kdganttgraphicsview.cpp:122
msgid "Day"
msgstr "Día"

#: kdganttgraphicsview.cpp:125
msgid "Hour"
msgstr "Hora"

#: kdganttgraphicsview.cpp:148
msgid "Zoom..."
msgstr "Ampliación..."

#: kdganttgraphicsview.cpp:150
msgid "Zoom In"
msgstr "Ampliar"

#: kdganttgraphicsview.cpp:152
msgid "Zoom Out"
msgstr "Reducir"

#: kdganttitemdelegate.cpp:164
#, qt-format
msgid "%1 -> %2: %3"
msgstr "%1 -> %2: %3"

#: kdgantttimescalezoomdialog.cpp:71
msgid "Zoom"
msgstr "Ampliación"

#: kdgantttimescalezoomdialog.cpp:72
msgid "Zoom out"
msgstr "Reducir"

#: kdgantttimescalezoomdialog.cpp:73
msgid "Zoom in"
msgstr "Ampliar"
